body{
	background: rgb(243, 243, 243) !important;
	font-family: "intel-clear", "tahoma", "helvetica", sans-serif;
}



.coveo-search-container {
    position: relative;
    margin: 0;
    padding: 4px 47px 27px 27px;
    width: 100%;
    max-width: none;
    background: rgb(243,243,243
    )
}

.clip-path {
    position: relative;
    margin-top: -1px;
    width: 100%;
    height: 90px;
    background: #004890;
    background: -webkit-gradient(linear, left top, right top, from(#004990), to(#44d0ff));
    background: linear-gradient(to right, #004990 0%, #44d0ff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004990', endColorstr='#44d0ff', GradientType=1 );
    clip-path: polygon(0 0, 100% 0, 100% 0%, 0 75%);
    z-index: 500;
}

/** Main search bar*/
.CoveoSearchbox {
    padding: 15px;
    background: #fff;
    border: thin solid #bcc3ca;
}

 .magic-box  {
    font-size: 2.5em;
    font-family: "intel-clear","tahoma",Helvetica,"helvetica",Arial,sans-serif;
    color: #555;
    font-weight: 200;
    padding: 0 50px;
    line-height: normal;
    
}

.input{
    border:none;
}


.CoveoSearchButton {
    min-width: 48px;
    padding-top: 0;
   
    padding-right: .1em;

    position: absolute;
    padding-bottom: 5em;
    border: none;
}

.magic-box .magic-box-input {
    height: 59px;
    border-radius: 5px 0 0 5px !important;
}
.CoveoSearchbox .magic-box {
    border: none;

}



.magic-box .magic-box-input .magic-box-underlay, .magic-box .magic-box-input > input {
    color: #212121;
    text-align: left;
    padding: 12px 49px 12px 12px;
    text-indent: 0;
    font-family: arial, sans-serif;
    font-size: 38px;
    width: 100%;
    height: 100%;
    white-space: pre;
    overflow: auto;
    box-sizing: border-box;
    display: block;
    border: none;


    font-family: "intel-clear","tahoma",Helvetica,"helvetica",Arial,sans-serif;
    color: rgb(190, 185, 185);
    font-weight: 200;
    padding: 0 8px;
    line-height: normal;
  
}

.coveo-search-button-svg {
    margin-top: 14px ;
    width: 30px;
    height: 30px;
    color: #555;
}



.coveo-result-list-container{
    background: #fff;
}

/** Filter Coreo Style*/
.CoveoFacet  {
    border: none !important;
    background: none;
    margin: 10px 0;
    padding: 0;
    border: thin solid #bcc3ca;
    border-radius: 2px;
    position: relative;
}

.coveo-facet-header {
    margin-bottom: 8px;
    border-bottom: #5D7289 1px solid;
}

.CoveoFacetDivision .coveo-facet-division {
    color: #5D7289;
    text-transform: uppercase;
    padding-top: 20px;
}

.coveo-facet-division{
    margin-top: 20px ;
}

.coveo-facet-column{
    margin-top: -10px;
    padding-left: 5vw;
    padding: 70px 30px 30px 5vw;
    background: #f5f8f9;
    display: block;
    float: left;
    margin-right: 2.84259%;
    width: 28.01019%;
    padding: 5px 15px;
}
.coveo-result-cell .coveo-result-row .coveo-result-cell {
  float: left;
  overflow: hidden;
}

.coveo-facet-header-title{
    color: #1d4f76;
    font-size: 20px;
    font-weight: bold;
}

.CoveoTab.coveo-selected{
    margin-right: 30px;
}

.join-link-wrapper {
    display: none;
}

@media (min-width: 992px) {
    .col-md-4 {
        width: 33.33333333%;
        float: left;
        position: relative;
    }
}

.coveo-facet-value-exclude {
	display: none;
}